<table>
	<tr>
		<td height="20px"></td>
	</tr>
	<tr>
		<td align="center" class="pageName">Contact  Us </td>
	</tr>
	<tr >
		<td id="info">
			<strong>Dream World Cinemas Ltd.,</strong><br />
			I World Tower, DLF   City Phase V<br />
			(Opp DLF Golf   Course)<br />
			Gurgaon, Haryana -   122002<br />
			Tel: 91- 124 - 418 7000 <br />
			Email:<a href="mailto:webadmin@dreamworld.com" >webadmin@dreamworld.com</a> </td>
	</tr>
</table>